#container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


#homeBtn {
    padding: 10px 10px 10px 10px;
    border: white;
    background-color: black;
    font-family: 'Ma Shan Zheng', cursive;
    font-size: 40px;
    color: white;
    cursor: pointer;
}